.top-dropdown {
    padding: 10px;
    padding-right: 40px;
}

.smalltable {
    margin-top: 200px;
    /* margin-bottom: 200px; */
}

.button {
    text-align: center;
    padding-right: 100px;
    /* padding-right: 100px; */
}

.button1 {
    text-align: center;
    display: none;
}

.text {
    text-align: center;
}
